:root {
    --color1: #20a2d9;
    --color1o: #f0462d;
    --color2: #2e997f;
    --color2o: #ffb200;
    --color3: #0D4259;
    --color3o: #411e5a;
    
    /*Texto*/
    --color4: #3f3f3f;

    /*Rodapé*/
    --color5: #76b8bf;

  }

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

body, html{
    height: 100%;
}

li{
    list-style: none;
}

a{
    text-decoration: none;
}

.container{
    max-width: 1200px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}

header{
    border-bottom: 1px solid #e3e1e2;
    font-family: 'Dosis', sans-serif;
}

.header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100px;
}

.header .menu {
    display: flex;
    align-items: center;
    height: 100%;
}

.header .logo{
    height: 70px;
    width: 140px;
    background-image: url("../images/logo.png");
    background-size: contain;
    background-repeat: no-repeat;
}

nav.mobile{
    display: none;
}

nav.mobile ul{
    display: none;
    position: fixed;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    z-index: 99;
    background-color: white;
    box-shadow: 0 0 13px rgba(0,0,0,.15);
}

nav.mobile ul li:not(:first-child){
    font-size: 25px;
    padding: 25px 45px;
    font-weight: 700;
    border-bottom: 1px solid #e3e1e2;
}

#btn-menu-toggle{
    padding: 10px 45px;
    font-weight: normal;
    border-bottom: none;
}

#btn-menu-toggle a{
    display: flex;
    width: 100%;
    height: 60px;
    align-items: center;
    justify-content: center;
    color: white;
    background-image: linear-gradient(to right, var(--color1) 0, var(--color2) 100%);
    border-radius: 40px 10px 40px 10px;
}

#btn-menu-toggle a i{
    margin-right: 10px;
}

nav.mobile ul li a{
    height: 100%;
    color: var(--color3);
}

nav.mobile ul li:first-child{
    text-align: right;
}

nav.mobile ul li:first-child i{
    margin-right: 20px;
    margin-top: 30px;
}

nav.mobile > i,
nav.mobile li > i.far{
    font-size: 40px;
    cursor: pointer;
    color: var(--color3);
}

nav.desktop{
    height: 100%;
}

nav.desktop ul {
    display: flex;
    align-items: center;
    justify-content: space-around;
    height: 100%;
}

nav.desktop ul li{
    height: 100%;
    position: relative;
}

nav.desktop ul li a{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 39px;
    color: var(--color3);
    font-weight: 700;
    transition: all 0.3s;
}

nav.desktop ul li a:hover{
    background-color: var(--color3);
    color: white;
}

nav.desktop ul li:hover .line{
    background-color: var(--color3);
}

nav.desktop ul li .line{
    width: 1px;
    height: 70%;
    background-color: #e3e1e2;
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translateY(-50%);
    transition: all 0.3s;
}

.header-btn{
    height: 100%;
    background-image: linear-gradient(to right, var(--color1) 0, var(--color2) 100%);
    border-radius: 40px 10px 40px 10px;
    display: flex;
    align-items: center;
    color: white;
    position: relative;
    top: 10px;
    z-index: 99;
    cursor: pointer;
}

#header-btn2{
    height: 60px;
    display: none;
}

.header-btn p{
    padding: 0 25px;
    font-weight: 700;
    font-size: 17px;
}

.header-btn i{
    font-size: 22px;
    margin-right: 7px;
}

section.banners{
    width: 100%;
    height: 500px;
}

.banner{
    text-align: center;
    height: 100%;
    display: flex !important;
    align-items: center;
    justify-content: center;
    font-size: 50px;
}

.banner1{
    background-color: rgba(89, 89, 89, .8);
}

.banner2{
    background-color: rgba(89, 89, 89, .5);
}

.banner3{
    background-color: rgba(89, 89, 89, .3);
}

/*SLIDER*/
    .slick-slider .slick-track, .slick-slider .slick-list {
        height: 100%;
    }
    .slick-next {
        right: 0px;
    }

    .slick-prev {
        left: 0px;
    }

    .slick-dots{
        bottom: 15px;
    }

/*SLIDER*/

.header-section{
    text-align: center;
    padding: 70px 0px;
}

.header-section h2{
    font-size: 48px;
    margin-bottom: 20px;
    color: var(--color3);
    line-height: 1.1;
    font-family: 'Dosis', sans-serif;
}

.header-section p{
    color: var(--color4);
    font-size: 18px;
    max-width: 850px;
    width: 100%;
    display: inline-block;
}

section.tools{
    background-color: #e4e4e43c;
    position: relative;
    top: -30px;
    padding-bottom: 70px;
}

.tools-cards{
    display: flex;
    flex-wrap: wrap;
}

.tools-single{
    height: 300px;
    width: 25%;
    padding: 15px 30px;
}

.tools-wraper{
    height: 100%;
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 0 13px rgba(0,0,0,.15);
}

.tools-wraper .img{
    height: 92px;
    background-color: green;
    border-radius: 10px 10px 0px 0px;
    background-position: center;
    background-size: cover;
    position: relative;
}

.tools-wraper .icon{
    height: 92px;
    width: 92px;
    background-color: white;
    border-radius: 50%;
    background-size: 80%;
    background-position: center;
    background-repeat: no-repeat;
    padding: 10px;
    box-shadow: 0 0 13px rgba(0,0,0,.15);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
}

.tools-wraper .line{
    height: 5px;
    background-image: linear-gradient(to right, var(--color1) 0, var(--color2) 100%);
}

.tools-wraper .content{
    margin-top: 46px;
    text-align: center;
    font-weight: 700;
    font-size: 18px;
    height: auto;
    padding-top: 15px;
}

.tools-wraper p{
    color: var(--color3);
    margin-bottom: 30px;
    font-family: 'Dosis', sans-serif;
}

.tools-wraper a{
    width: 100%;
    padding: 10px 30px;
    background-color: var(--color3);
    color: white;
    border-radius: 20px;
    font-family: 'Dosis', sans-serif;
    transition: all .3s;
}

.tools-wraper a:hover{
    background-color: var(--color1);
}

div.cta{
    position: relative;
    top: -60px;
}

.cta .container {
    display: flex;
    height: 130px;
    background-color: var(--color3);
    border-radius: 50px 13px;
    padding: 0px;
}

.cta .box1{
    width: 35%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #177299;
    border-radius: 50px 0px 0px 13px;
    position: relative;
}

.cta .box1 .arrow{
    width: 28px;
    height: 28px;
    background-color: #177299;
    position: absolute;
    right: -14px;
    transform: rotate(45deg);
}

.cta .box1 h3{
    font-size: 30px;
    font-family: 'Dosis', sans-serif;
    color: white;
    font-weight: 700;
    margin-bottom: 10px;
}

.cta .box1 p{
    font-size: 18px;
    color: white;
}

.cta .box1 div{
    text-align: center;
}

.cta .box2{
    width: 65%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.cta .box2 p{
    font-size: 18px;
    color: white;
}

.cta .box2 a{
    padding: 15px 50px;
    font-size: 16px;
    font-weight: 700;
    color: white;
    font-family: 'Dosis', sans-serif;
    background: linear-gradient(to right, var(--color1) 0, var(--color2) 100%);
    border-radius: 30px;
    cursor: pointer;
}

.cta .box2 a:hover{
    background: var(--color1);
}

section.about{
    padding-top: 70px;
    padding-bottom: 140px;
    background-image: url('../images/bg.jpg');
    background-size: cover;
    position: relative;
    z-index: -2;
}

section.about .layer{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: linear-gradient(90deg, var(--color3) 36%, rgba(255,178,0,0) 100%);
}

.about .title{
    margin-bottom: 20px;
}

.about .title h2{
    font-size: 34px;
    font-weight: 700;
    background-color: var(--color2);
    background-image: linear-gradient(to right,white,var(--color2));
    background-size: 100%;
    font-family: "dosis", sans-serif;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
}

.about .content{
    max-width: 400px;
    color: white;
    font-size: 18px;
    margin-bottom: 40px;
}

.about .content span{
    font-weight: 700;
    color: var(--color1);
    font-size: 19px;
}

.about a{
    padding: 15px 50px;
    font-size: 16px;
    font-weight: 700;
    color: white;
    font-family: 'Dosis', sans-serif;
    background: linear-gradient(to right,var(--color1) 0,var(--color2) 100%);
    border-radius: 30px;
    cursor: pointer;
}

.about a:hover{
    background: var(--color1);
}

footer{
    padding-top: 100px;
    padding-bottom: 20px;
    background-image: linear-gradient(to left,var(--color3) 0,#224d52 100%);
    color: white;
}

.footer-box{
    display: flex;
    flex-wrap: wrap;
}

.footer{
    width: 33.3%;
    display: flex;
    align-items: center;
}

.footer h3{
    margin-bottom: 15px;
}

.footer li a{
    color: white;
}

.footer li a:hover{
    color: var(--color1);
}

.footer li{
    margin-bottom: 10px;
}

.footer li i{
    margin-right: 10px;
}

.footer .social{
    padding: 0px 30px;
    display: flex;
}

.footer .social a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    background-color: white;
    border-radius: 50%;
    margin: 0 15px;
}

.footer .social a:hover{
    background-color: var(--color1);
}

.footer .social a:hover i{
    color: white;
    font-weight: normal;
}

.footer .social i{
    color: var(--color3);
    font-weight: bold;
}

#myForm{
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: aqua;
    z-index: 100;
    background-image: linear-gradient(197deg, var(--color1) 0, var(--color2) 100%);
    display: none;
}

#formClose{
    position: absolute;
    top: 20px;
    right: 40px;
    font-size: 40px;
    color: white;
    cursor: pointer;
}

#myForm .container{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

#myForm .box{
    max-width: 450px;
    width: 100%;
}

#myForm .resposta{
    text-align: center;
    color: white;
    display: none;
}

#myForm .resposta h2{
    text-decoration: underline;
    margin: 20px 0px;
    font-size: 60px;
}

#myForm .resposta i{
    color: var(--color3);
    font-size: 50px;
}

#myForm .resposta p{
    font-size: 18px;
}

#myForm .fields{
    display: flex;
    flex-wrap: wrap;
}

.field-w100{
    width: 100%;
}

.field-w50{
    width: 50%;
}

.field-pl5{
    padding-left: 5px;
}

.field-pr5{
    padding-right: 5px;
}

#myForm .box h2{
    text-align: center;
    font-family: 'Dosis', sans-serif;
    color: white;
    font-size: 40px;
}

#myForm .box .input-group label{
    font-family: 'Dosis', sans-serif;
    position: absolute;
    top: 5px;
    left: 17px;
    color: var(--color1);
    font-weight: 800;
    font-size: 13px;
}

#myForm .box .input-group img{
    z-index: 102;
    position: absolute;
    top: 8px;
    left: 50%;
    transform: translateX(-50%);
    display: none;
}

#myForm .box .input-group{
    position: relative;
    margin: 7px 0px;
}

#myForm .box .input-group:last-child{
    display: flex;
    justify-content: center;
    position: relative;
}

#recaptcha{
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

#myForm .box input{
    width: 100%;
    font-family: 'Dosis', sans-serif;
    border-radius: 10px;
    border: 2px solid transparent;
    outline: none;
    padding: 20px 7px 7px 13px;
}

#myForm .box input[type=submit]{
    width: 50%;
    padding: 10px;
    font-size: 20px;
    color: white;
    background-color: var(--color3);
    cursor: pointer;
    transition: all .3s;
    position: absolute;
}

#myForm .box input[type=submit]:hover{
    width: 55%;
    padding: 12px;
}

#myForm .box input:focus{
    border: 2px solid var(--color3);
}